/** global **/

body, p, .x-text {
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-size: 30px;
}
a[href]:after {
    content: "";
}
aside {
	display: none!important;
}
.x-main {
	width: 100%!important;
}

.x-root {
	display:block !important;
}



/** header **/

.hm10, .hm13, .hm5, .hm6, .hm3::after, .hm7 a::after, .hm8 {
    display: none
}

.hm4 {
	display: flex!important;
}



/** footer **/

.fm1, .fm4, .fm16 {
    display: none;
}



/** pages **/

.gradientbg {
    background: white!important;
}

.x-column {
    word-wrap: break-word;
    overflow: hidden
}

.hkb-site-search {
	display: none;
}

body.ht-kb .entry-title {
	display:none;
}


#hkb ol.hkb-breadcrumbs {
	margin: 0;
}

.afei-feedback {
	display:none;
}

.x-google-map {
	display: none;
}
.event-tickets {
	display: none;
}
.hentry {
    margin-top: 0px;
}

p.p-meta {
	display:none;
}

@page {
	margin:1cm;
}